﻿.fileSysContainer { direction:ltr; margin:auto; text-align:left; width:auto;padding:5px;}
            .fileSysContainer h3{ margin:0px; padding:1px; font-size:12px; }
            
			
			.folderList {
				width: 200px;
				height: 250px;
				border-top: solid 1px #BBB;
				border-left: solid 1px #BBB;
				border-bottom: solid 1px #FFF;
				border-right: solid 1px #FFF;
				background: #FFF;
				overflow: scroll;
				padding: 5px;
				psdding-top:0px;
                display:inline-block;
			}

            .fileList {
				width: 250px;
				height: 250px;
				border-top: solid 1px #BBB;
				border-left: solid 1px #BBB;
				border-bottom: solid 1px #FFF;
				border-right: solid 1px #FFF;
				background: #FFF;
				overflow: scroll;
				padding: 5px;
				psdding-top:0px;
                display:inline-block;
			}
            



UL.jqueryFileTree {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}

UL.jqueryFileTree LI {
	list-style: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	white-space: nowrap;
}

UL.jqueryFileTree A {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 0px 2px;
}

UL.jqueryFileTree A:hover { background: #BDF; }

UL.jqueryFileTree A IMG {
	 display:inline-block;
     vertical-align:middle;
     border-width:0px;
}


/* Core Styles */
.jqueryFileTree LI.directory { background: url(images/filemanager/directory.png) left top no-repeat; }
.jqueryFileTree LI.expanded { background: url(images/filemanager/folder_open.png) left top no-repeat; }
.jqueryFileTree LI.file { background: url(images/filemanager/file.png) left top no-repeat; }
/* File Extensions*/


.jqueryFileList LI.file { background: url(images/filemanager/file.png) left top no-repeat; }

.jqueryFileList LI.ext_3gp { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_afp { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_afpa { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_asp { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_aspx { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_avi { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_bat { background: url(images/filemanager/application.png) left top no-repeat; }
.jqueryFileList LI.ext_bmp { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_c { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_cfm { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_cgi { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_com { background: url(images/filemanager/application.png) left top no-repeat; }
.jqueryFileList LI.ext_cpp { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_css { background: url(images/filemanager/css.png) left top no-repeat; }
.jqueryFileList LI.ext_doc { background: url(images/filemanager/doc.png) left top no-repeat; }
.jqueryFileList LI.ext_exe { background: url(images/filemanager/application.png) left top no-repeat; }
.jqueryFileList LI.ext_gif { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_fla { background: url(images/filemanager/flash.png) left top no-repeat; }
.jqueryFileList LI.ext_h { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_htm { background: url(images/filemanager/html.png) left top no-repeat; }
.jqueryFileList LI.ext_html { background: url(images/filemanager/html.png) left top no-repeat; }
.jqueryFileList LI.ext_jar { background: url(images/filemanager/java.png) left top no-repeat; }
.jqueryFileList LI.ext_jpg { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_jpeg { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_js { background: url(images/filemanager/script.png) left top no-repeat; }
.jqueryFileList LI.ext_lasso { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_log { background: url(images/filemanager/txt.png) left top no-repeat; }
.jqueryFileList LI.ext_m4p { background: url(images/filemanager/music.png) left top no-repeat; }
.jqueryFileList LI.ext_mov { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_mp3 { background: url(images/filemanager/music.png) left top no-repeat; }
.jqueryFileList LI.ext_mp4 { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_mpg { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_mpeg { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_ogg { background: url(images/filemanager/music.png) left top no-repeat; }
.jqueryFileList LI.ext_pcx { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_pdf { background: url(images/filemanager/pdf.png) left top no-repeat; }
.jqueryFileList LI.ext_php { background: url(images/filemanager/php.png) left top no-repeat; }
.jqueryFileList LI.ext_png { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_ppt { background: url(images/filemanager/ppt.png) left top no-repeat; }
.jqueryFileList LI.ext_psd { background: url(images/filemanager/psd.png) left top no-repeat; }
.jqueryFileList LI.ext_pl { background: url(images/filemanager/script.png) left top no-repeat; }
.jqueryFileList LI.ext_py { background: url(images/filemanager/script.png) left top no-repeat; }
.jqueryFileList LI.ext_rb { background: url(images/filemanager/ruby.png) left top no-repeat; }
.jqueryFileList LI.ext_rbx { background: url(images/filemanager/ruby.png) left top no-repeat; }
.jqueryFileList LI.ext_rhtml { background: url(images/filemanager/ruby.png) left top no-repeat; }
.jqueryFileList LI.ext_rpm { background: url(images/filemanager/linux.png) left top no-repeat; }
.jqueryFileList LI.ext_ruby { background: url(images/filemanager/ruby.png) left top no-repeat; }
.jqueryFileList LI.ext_sql { background: url(images/filemanager/db.png) left top no-repeat; }
.jqueryFileList LI.ext_swf { background: url(images/filemanager/flash.png) left top no-repeat; }
.jqueryFileList LI.ext_tif { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_tiff { background: url(images/filemanager/picture.png) left top no-repeat; }
.jqueryFileList LI.ext_txt { background: url(images/filemanager/txt.png) left top no-repeat; }
.jqueryFileList LI.ext_vb { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_wav { background: url(images/filemanager/music.png) left top no-repeat; }
.jqueryFileList LI.ext_wmv { background: url(images/filemanager/film.png) left top no-repeat; }
.jqueryFileList LI.ext_xls { background: url(images/filemanager/xls.png) left top no-repeat; }
.jqueryFileList LI.ext_xml { background: url(images/filemanager/code.png) left top no-repeat; }
.jqueryFileList LI.ext_zip { background: url(images/filemanager/zip.png) left top no-repeat; }




UL.jqueryFileList {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding: 0px;
	margin: 0px;
}

.wait { width:20px; height:20px; background: url(images/ajax/loading2.gif) left top no-repeat; }
UL.jqueryFileList LI {
	list-style: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	white-space: nowrap;
}

UL.jqueryFileList LI.imageLI {
	padding-left: 2px;
	
}



UL.jqueryFileList A {color: #333;text-decoration: none;	display: block;	padding: 0px 2px;}
UL.jqueryFileList A:hover {background: #BDF;}
UL.jqueryFileList A.selected {background: #BDF;}



UL.jqueryFileList A IMG {
	 display:inline-block;
     vertical-align:middle;
     border-width:0px;
}
